Tesztek Android Google Apple Microsoft Samsung Huawei Nokia Linux Biztonság Tudomány Facebook Film
ga

A KDE nem fut majd a régi vasakon

2012.02.22. 10.55
A KDE Software Compilation asztali környezeten, azon belül is a KWin ablakkezelő fejlesztésén dolgozó Martin Gräßlin egy blogbejegyzésében azt ecseteli, hogy mit is jelent és hogy miért nem kifizetődő a régi grafikus chipek támogatása

Be kell látnunk, hogy a KDE jelenpillanatban nem éppen a legmegfelelőbb választás, ha egy 10 évesnél öregebb számítógépet akarunk újra mindennapos asztali használatra befogni. Ezen szemlélettől fogva pedig majdhogynem értelmetlen és erőforrás pocsékolás olyan régi technológiák támogatása, amiknél szinte kizárható a KWin és a KDE használatának lehetősége.

Ilyen technológia az OpenGL 1.x-is. A csak OpenGL 1.0-át támogató videokártyákat általában olyan régi gépekben találhatjuk meg, amikre elég kevés eséllyel telepítenek majd KDE asztali környezetet. Az első OpenGL 2.0-át támogató kártyák - ATI/AMD R300 (Radeon 9500), NVIDIA NV40 (GeForce 6), stb. - is már közel 10 évesek.

A teljes bejegyzés itt olvasható.